LineageOS 14.1 Problem Fehler 7

  • 12 Antworten
  • Neuester Beitrag
Diskutiere LineageOS 14.1 Problem Fehler 7 im Root / Custom-ROMs / Modding für Sony Xperia Z3 Compact im Bereich Sony Xperia Z3 Compact Forum.
S

Sickness

Neues Mitglied
Moin,
ich habe nun mein Xperia Z3 Compact gerootet + SuperSu installiert. Leider habe ich den Fehler 7 beim Installieren der ZIP Datei.
Ich habe TWRP verwendet.

Bitte um Hilfe.

Laut diesem Thread soll man etwas aus dem Updat_script löschen...das habe ich getan dann wieder alle gepackt als ZIP. Da bekomme ich den Fehler das er die update-binary nicht findet.....

Bedanke mich.

Mit freundlichen Grüßen
 
cicco

cicco

Neues Mitglied
Sickness schrieb:
Gut ich gebe auf.
Du mußt den Helfern schon ein wenig Zeit geben, damit sie sich mit deinem Problem auseinandersetzen und auf deine Frage antworten können. Du bist hier nicht im "live chat", bei FB oder Twitter!
 
S

Sickness

Neues Mitglied
Und du nicht gleich denken das es als Kritik gemeint ist. Ich habe jediglich gesagt das ich es aufgegeben habe OHNE die Reaktion von Mitlesern zu meinen.
Da brauch man nicht die "Du Du Du " Finger Mentalität rausholen.
 
snoopy-1

snoopy-1

Ehrenmitglied
@Sickness
Dein zweiter Beitrag hier hört sich aber genau danach an, da muss ich @cicco schon irgendwie Recht geben. Allein schon wegen dem nachgeschobenen Satz von wegen: "ich würde nun diese wieder installieren...."
Gruß,

snoopy-1
 
S

Sickness

Neues Mitglied
Ich habe nun deutlich gemacht wie es gemeint war. Hier nun weiter seine persönlichen Deutungen wie was gemeint sein könnte ist doch Zeitverschwendung noch dazu ziemlich Unfair mir noch etwas in den Mund zu legen weil man es anders Interpretiert.
Schade das hier sich mehr auf sowas Konzentriert wird...
 
snoopy-1

snoopy-1

Ehrenmitglied
Weil dennoch nicht so wirklich draus hervorgeht worauf du mit den beiden Threads eigentlich heraus willst. Ist es nur eine reine persönliche Feststellung, hättest dir die Beiträge auch sparen können. Steckt doch irgendwie Frust oder gar eine Bitte um Hilfestellung dahinter, dann solltest diese erst mal genauer definieren, dann wird dir hier in aller Regel auch gerne weiter geholfen! Benötigt aber erst einmal eine möglichst genaue Definition von deinem Problem, damit man drauf eingehen kann!
Gruß,

snoopy-1
 
S

Sickness

Neues Mitglied
Mh , meine Meinung habe ich dazu geäußert. Rest ist nur noch Haarspalterei.

Ja ich habe die 3.8 nun Installiert und es funktioniert. ;-)

Thread kann geschlossen werden.
 
RJJ

RJJ

Fortgeschrittenes Mitglied
Du musst TWRP Version 3.0.2.0 verwenden wenn du eine neuere Version am besten die 3.1 er hast dann kommt der Fehler die ganze Zeit, steht aber auch überall schon drin, dass es daran liegt.
 
S

Sickness

Neues Mitglied
Ich habe nochmal nachgesehen, ich hatte die 3.0.2.1 Version von TWRP verwendet. Ich bin nicht auf die Aussage gestoßen das es die 3.0.2.0 sein muss sondern nur darauf das einige das Update-Script verändert hatten und dann erfolgreich installieren konnten. Was bei mir dann ja dennoch nicht klappte.
Der Teufel liegt bekanntlich im Detail.

Also zusammenfassend für LineageOS 14.1 ist also die 3.0.2.0 Version von TWRP zu verwenden. Dann werde ich das bei Zeiten nochmal versuchen. Hat denn jemand schon Erfahrungen mit dem Lineage OS ?
 
snoopy-1

snoopy-1

Ehrenmitglied
>>Hier<< wird drüber diskutiert! Ich kann es erst mal nur wärmstens empfehlen, hab sie aber selbst erst ein paar Tage drauf, also noch keine Langzeittests!
Gruß,

snoopy-1
 
S

Sickness

Neues Mitglied
Mh gibt es keine Probleme mit der Kamera oder ähnlichem ?
Ich werde mich nächste Woche nochmal daran setzen, danke für die Hilfe.